Bug 191408 - [maintainer][patch] net-mgmt/netmagis-*: Enable STAGE support (and cleanup)
[maintainer][patch] net-mgmt/netmagis-*: Enable STAGE support (and cleanup)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: --- Affects Many People
Assigned To: Kurt Jaeger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-26 13:14 UTC by Pierre DAVID
Modified: 2014-09-06 05:16 UTC (History)
1 user (show)

See Also:


Attachments
patch generated with git-diff (4.50 KB, patch)
2014-06-26 13:14 UTC, Pierre DAVID
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre DAVID 2014-06-26 13:14:58 UTC
Created attachment 144158 [details]
patch generated with git-diff

Update net-mgmt/netmagis-* ports to support staging.
While we are here, clean-up these ports.
Portlint is happy with these ports.
I didn't modify PORTREVISION since there is no need to portupdate/portupgrade.

I tried to add LICENSE information, but portlint does not like me.
Comment 1 Kurt Jaeger freebsd_committer 2014-07-12 06:50:20 UTC
I'll test this.
Comment 2 commit-hook freebsd_committer 2014-07-12 06:58:02 UTC
A commit references this bug:

Author: pi
Date: Sat Jul 12 06:57:49 UTC 2014
New revision: 361601
URL: http://svnweb.freebsd.org/changeset/ports/361601

Log:
  net-mgmt/netmagis-*: support staging

  PR:		191408
  Submitted by:	pdagog@gmail.com (maintainer)

Changes:
  head/net-mgmt/netmagis-common/Makefile
  head/net-mgmt/netmagis-detecteq/pkg-plist
  head/net-mgmt/netmagis-metro/Makefile
  head/net-mgmt/netmagis-metro/pkg-plist
  head/net-mgmt/netmagis-topo/pkg-plist
  head/net-mgmt/netmagis-www/Makefile
Comment 3 Kurt Jaeger freebsd_committer 2014-07-12 06:58:59 UTC
Committed with one minor change in -common/Makefile